@import 'https://use.fontawesome.com/releases/v5.0.12/css/all.css';
/* ------ venobox.css --------*/
.vbox-overlay *, .vbox-overlay *:before, .vbox-overlay *:after {
  -webkit-backface-visibility: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.vbox-overlay * {
  -webkit-backface-visibility: visible;
  backface-visibility: visible; }

.vbox-overlay {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1040;
  -webkit-transform: translateZ(1000px);
  transform: translateZ(1000px);
  transform-style: preserve-3d; }

/* ----- navigation ----- */
.vbox-title {
  width: 100%;
  height: 40px;
  float: left;
  text-align: center;
  line-height: 28px;
  font-size: 12px;
  padding: 6px 40px;
  overflow: hidden;
  position: fixed;
  display: none;
  left: 0;
  z-index: 1050; }

.vbox-close {
  cursor: pointer;
  position: fixed;
  top: -1px;
  right: 0;
  width: 50px;
  height: 40px;
  padding: 6px;
  display: block;
  background-position: 10px center;
  overflow: hidden;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  z-index: 1050; }

.vbox-num {
  cursor: pointer;
  position: fixed;
  left: 0;
  height: 40px;
  display: block;
  overflow: hidden;
  line-height: 28px;
  font-size: 12px;
  padding: 6px 10px;
  display: none;
  z-index: 1050; }

/* ----- navigation ARROWS ----- */
.vbox-next, .vbox-prev {
  position: fixed;
  top: 50%;
  margin-top: -15px;
  overflow: hidden;
  cursor: pointer;
  display: block;
  width: 45px;
  height: 45px;
  z-index: 1050; }

.vbox-next span, .vbox-prev span {
  position: relative;
  width: 20px;
  height: 20px;
  border: 2px solid transparent;
  border-top-color: #B6B6B6;
  border-right-color: #B6B6B6;
  text-indent: -100px;
  position: absolute;
  top: 8px;
  display: block; }

.vbox-prev {
  left: 15px; }

.vbox-next {
  right: 15px; }

.vbox-prev span {
  left: 10px;
  -ms-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg); }

.vbox-next span {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  right: 10px; }

/* ------- inline window ------ */
.vbox-inline {
  width: 420px;
  height: 315px;
  height: 70vh;
  padding: 10px;
  background: #fff;
  margin: 0 auto;
  overflow: auto;
  text-align: left; }

/* ------- Video & iFrames window ------ */
.venoframe {
  max-width: 100%;
  width: 100%;
  border: none;
  width: 100%;
  height: 260px;
  height: 70vh; }

.venoframe.vbvid {
  height: 260px; }

@media (min-width: 768px) {
  .venoframe, .vbox-inline {
    width: 90%;
    height: 360px;
    height: 70vh; }
  .venoframe.vbvid {
    width: 640px;
    height: 360px; } }

@media (min-width: 992px) {
  .venoframe, .vbox-inline {
    max-width: 1200px;
    width: 80%;
    height: 540px;
    height: 70vh; }
  .venoframe.vbvid {
    width: 960px;
    height: 540px; } }

/* 
Please do NOT edit this part! 
or at least read this note: http://i.imgur.com/7C0ws9e.gif
*/
.vbox-open {
  overflow: hidden; }

.vbox-container {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  overflow-scrolling: touch;
  -webkit-overflow-scrolling: touch;
  z-index: 20;
  max-height: 100%; }

.vbox-content {
  text-align: center;
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 20px 10px; }

.vbox-container img {
  max-width: 100%;
  height: auto; }

.vbox-figlio {
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  max-width: 100%;
  text-align: initial; }

img.vbox-figlio {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none; }

.vbox-content.swipe-left {
  margin-left: -200px !important; }

.vbox-content.swipe-right {
  margin-left: 200px !important; }

.vbox-animated {
  webkit-transition: margin 300ms ease-out;
  transition: margin 300ms ease-out; }

/* ---------- preloader ----------
 * SPINKIT 
 * http://tobiasahlin.com/spinkit/
-------------------------------- */
.sk-double-bounce, .sk-rotating-plane {
  width: 40px;
  height: 40px;
  margin: 40px auto; }

.sk-rotating-plane {
  background-color: #333;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
  animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0) rotateY(0);
    transform: perspective(120px) rotateX(0) rotateY(0); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0);
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(120px) rotateX(0) rotateY(0);
    transform: perspective(120px) rotateX(0) rotateY(0); }
  50% {
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0);
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0); }
  100% {
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg); } }

.sk-double-bounce {
  position: relative; }

.sk-double-bounce .sk-child {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #333;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-doubleBounce 2s infinite ease-in-out;
  animation: sk-doubleBounce 2s infinite ease-in-out; }

.sk-chasing-dots .sk-child, .sk-spinner-pulse, .sk-three-bounce .sk-child {
  background-color: #333;
  border-radius: 100%; }

.sk-double-bounce .sk-double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s; }

@-webkit-keyframes sk-doubleBounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes sk-doubleBounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.sk-wave {
  margin: 40px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px; }

.sk-wave .sk-rect {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
  animation: sk-waveStretchDelay 1.2s infinite ease-in-out; }

.sk-wave .sk-rect1 {
  -webkit-animation-delay: -1.2s;
  animation-delay: -1.2s; }

.sk-wave .sk-rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; }

.sk-wave .sk-rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s; }

.sk-wave .sk-rect4 {
  -webkit-animation-delay: -.9s;
  animation-delay: -.9s; }

.sk-wave .sk-rect5 {
  -webkit-animation-delay: -.8s;
  animation-delay: -.8s; }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 100%, 40% {
    -webkit-transform: scaleY(0.4);
    transform: scaleY(0.4); }
  20% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 100%, 40% {
    -webkit-transform: scaleY(0.4);
    transform: scaleY(0.4); }
  20% {
    -webkit-transform: scaleY(1);
    transform: scaleY(1); } }

.sk-wandering-cubes {
  margin: 40px auto;
  width: 40px;
  height: 40px;
  position: relative; }

.sk-wandering-cubes .sk-cube {
  background-color: #333;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-wanderingCube 1.8s ease-in-out -1.8s infinite both;
  animation: sk-wanderingCube 1.8s ease-in-out -1.8s infinite both; }

.sk-chasing-dots, .sk-spinner-pulse {
  width: 40px;
  height: 40px;
  margin: 40px auto; }

.sk-wandering-cubes .sk-cube2 {
  -webkit-animation-delay: -.9s;
  animation-delay: -.9s; }

@-webkit-keyframes sk-wanderingCube {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  25% {
    -webkit-transform: translateX(30px) rotate(-90deg) scale(0.5);
    transform: translateX(30px) rotate(-90deg) scale(0.5); }
  50% {
    -webkit-transform: translateX(30px) translateY(30px) rotate(-179deg);
    transform: translateX(30px) translateY(30px) rotate(-179deg); }
  50.1% {
    -webkit-transform: translateX(30px) translateY(30px) rotate(-180deg);
    transform: translateX(30px) translateY(30px) rotate(-180deg); }
  75% {
    -webkit-transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5);
    transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5); }
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

@keyframes sk-wanderingCube {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  25% {
    -webkit-transform: translateX(30px) rotate(-90deg) scale(0.5);
    transform: translateX(30px) rotate(-90deg) scale(0.5); }
  50% {
    -webkit-transform: translateX(30px) translateY(30px) rotate(-179deg);
    transform: translateX(30px) translateY(30px) rotate(-179deg); }
  50.1% {
    -webkit-transform: translateX(30px) translateY(30px) rotate(-180deg);
    transform: translateX(30px) translateY(30px) rotate(-180deg); }
  75% {
    -webkit-transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5);
    transform: translateX(0) translateY(30px) rotate(-270deg) scale(0.5); }
  100% {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg); } }

.sk-spinner-pulse {
  -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
  animation: sk-pulseScaleOut 1s infinite ease-in-out; }

@-webkit-keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

@keyframes sk-pulseScaleOut {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0; } }

.sk-chasing-dots {
  position: relative;
  text-align: center;
  -webkit-animation: sk-chasingDotsRotate 2s infinite linear;
  animation: sk-chasingDotsRotate 2s infinite linear; }

.sk-chasing-dots .sk-child {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  -webkit-animation: sk-chasingDotsBounce 2s infinite ease-in-out;
  animation: sk-chasingDotsBounce 2s infinite ease-in-out; }

.sk-chasing-dots .sk-dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1s;
  animation-delay: -1s; }

@-webkit-keyframes sk-chasingDotsRotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes sk-chasingDotsRotate {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes sk-chasingDotsBounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes sk-chasingDotsBounce {
  0%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.sk-three-bounce {
  margin: 40px auto;
  width: 80px;
  text-align: center; }

.sk-three-bounce .sk-child {
  width: 20px;
  height: 20px;
  display: inline-block;
  -webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
  animation: sk-three-bounce 1.4s ease-in-out 0s infinite both; }

.sk-circle .sk-child:before, .sk-fading-circle .sk-circle:before {
  display: block;
  border-radius: 100%;
  content: '';
  background-color: #333; }

.sk-three-bounce .sk-bounce1 {
  -webkit-animation-delay: -.32s;
  animation-delay: -.32s; }

.sk-three-bounce .sk-bounce2 {
  -webkit-animation-delay: -.16s;
  animation-delay: -.16s; }

@-webkit-keyframes sk-three-bounce {
  0%, 100%, 80% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes sk-three-bounce {
  0%, 100%, 80% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.sk-circle {
  margin: 40px auto;
  width: 40px;
  height: 40px;
  position: relative; }

.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; }

.sk-circle .sk-child:before {
  margin: 0 auto;
  width: 15%;
  height: 15%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
  animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; }

.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg); }

.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg); }

.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg); }

.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg); }

.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg); }

.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg); }

.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg); }

.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg); }

.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg); }

.sk-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; }

.sk-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s; }

.sk-circle .sk-circle4:before {
  -webkit-animation-delay: -.9s;
  animation-delay: -.9s; }

.sk-circle .sk-circle5:before {
  -webkit-animation-delay: -.8s;
  animation-delay: -.8s; }

.sk-circle .sk-circle6:before {
  -webkit-animation-delay: -.7s;
  animation-delay: -.7s; }

.sk-circle .sk-circle7:before {
  -webkit-animation-delay: -.6s;
  animation-delay: -.6s; }

.sk-circle .sk-circle8:before {
  -webkit-animation-delay: -.5s;
  animation-delay: -.5s; }

.sk-circle .sk-circle9:before {
  -webkit-animation-delay: -.4s;
  animation-delay: -.4s; }

.sk-circle .sk-circle10:before {
  -webkit-animation-delay: -.3s;
  animation-delay: -.3s; }

.sk-circle .sk-circle11:before {
  -webkit-animation-delay: -.2s;
  animation-delay: -.2s; }

.sk-circle .sk-circle12:before {
  -webkit-animation-delay: -.1s;
  animation-delay: -.1s; }

@-webkit-keyframes sk-circleBounceDelay {
  0%, 100%, 80% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

@keyframes sk-circleBounceDelay {
  0%, 100%, 80% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1); } }

.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 40px auto; }

.sk-cube-grid .sk-cube {
  width: 33.33%;
  height: 33.33%;
  background-color: #333;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
  animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; }

.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: .2s;
  animation-delay: .2s; }

.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: .3s;
  animation-delay: .3s; }

.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: .4s;
  animation-delay: .4s; }

.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: .1s;
  animation-delay: .1s; }

.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: .2s;
  animation-delay: .2s; }

.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: .3s;
  animation-delay: .3s; }

.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0ms;
  animation-delay: 0ms; }

.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: .1s;
  animation-delay: .1s; }

.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: .2s;
  animation-delay: .2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 100%, 70% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1); }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1); } }

@keyframes sk-cubeGridScaleDelay {
  0%, 100%, 70% {
    -webkit-transform: scale3D(1, 1, 1);
    transform: scale3D(1, 1, 1); }
  35% {
    -webkit-transform: scale3D(0, 0, 1);
    transform: scale3D(0, 0, 1); } }

.sk-fading-circle {
  margin: 40px auto;
  width: 40px;
  height: 40px;
  position: relative; }

.sk-fading-circle .sk-circle {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0; }

.sk-fading-circle .sk-circle:before {
  margin: 0 auto;
  width: 15%;
  height: 15%;
  -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
  animation: sk-circleFadeDelay 1.2s infinite ease-in-out both; }

.sk-fading-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg); }

.sk-fading-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  transform: rotate(60deg); }

.sk-fading-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.sk-fading-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg); }

.sk-fading-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
  -ms-transform: rotate(150deg);
  transform: rotate(150deg); }

.sk-fading-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }

.sk-fading-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
  -ms-transform: rotate(210deg);
  transform: rotate(210deg); }

.sk-fading-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg); }

.sk-fading-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg); }

.sk-fading-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
  -ms-transform: rotate(300deg);
  transform: rotate(300deg); }

.sk-fading-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
  -ms-transform: rotate(330deg);
  transform: rotate(330deg); }

.sk-fading-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s; }

.sk-fading-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
  animation-delay: -1s; }

.sk-fading-circle .sk-circle4:before {
  -webkit-animation-delay: -.9s;
  animation-delay: -.9s; }

.sk-fading-circle .sk-circle5:before {
  -webkit-animation-delay: -.8s;
  animation-delay: -.8s; }

.sk-fading-circle .sk-circle6:before {
  -webkit-animation-delay: -.7s;
  animation-delay: -.7s; }

.sk-fading-circle .sk-circle7:before {
  -webkit-animation-delay: -.6s;
  animation-delay: -.6s; }

.sk-fading-circle .sk-circle8:before {
  -webkit-animation-delay: -.5s;
  animation-delay: -.5s; }

.sk-fading-circle .sk-circle9:before {
  -webkit-animation-delay: -.4s;
  animation-delay: -.4s; }

.sk-fading-circle .sk-circle10:before {
  -webkit-animation-delay: -.3s;
  animation-delay: -.3s; }

.sk-fading-circle .sk-circle11:before {
  -webkit-animation-delay: -.2s;
  animation-delay: -.2s; }

.sk-fading-circle .sk-circle12:before {
  -webkit-animation-delay: -.1s;
  animation-delay: -.1s; }

@-webkit-keyframes sk-circleFadeDelay {
  0%, 100%, 39% {
    opacity: 0; }
  40% {
    opacity: 1; } }

@keyframes sk-circleFadeDelay {
  0%, 100%, 39% {
    opacity: 0; }
  40% {
    opacity: 1; } }

.sk-folding-cube {
  margin: 40px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg); }

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1); }

.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
  animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  transform-origin: 100% 100%; }

.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
  transform: scale(1.1) rotateZ(90deg); }

.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
  transform: scale(1.1) rotateZ(180deg); }

.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
  transform: scale(1.1) rotateZ(270deg); }

.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: .3s;
  animation-delay: .3s; }

.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: .6s;
  animation-delay: .6s; }

.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: .9s;
  animation-delay: .9s; }

@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0; }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0);
    transform: perspective(140px) rotateX(0);
    opacity: 1; }
  100%, 90% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0; } }

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
    transform: perspective(140px) rotateX(-180deg);
    opacity: 0; }
  25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0);
    transform: perspective(140px) rotateX(0);
    opacity: 1; }
  100%, 90% {
    -webkit-transform: perspective(140px) rotateY(180deg);
    transform: perspective(140px) rotateY(180deg);
    opacity: 0; } }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

/*

cleanslate.css

inspired by;
reset.css - http://meyerweb.com/eric/tools/css/reset/ 
normalize.css - http://git.io/normalize 

*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*,
*:focus {
  outline: none;
  outline: 0; }

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, textarea, select, button, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  vertical-align: baseline; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

a,
a:hover, a:active, a:focus {
  text-decoration: none;
  outline: 0 !important; }

::selection {
  background: #000;
  color: #FFF; }

::-moz-selection {
  background: #000;
  color: #FFF; }

/* HTML5 display definitions
========================================================================== 
*/
/*
 * Corrects `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

/*
 * Corrects `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/*
	Addresses styling for `hidden` attribute not present in IE 7/8/9, Firefox 3, and Safari 4.
	Known issue: no IE 6 support.
*/
[hidden] {
  display: none; }

/*
	1. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using `em` units.
	2. Prevents iOS text size adjust after orientation change, without disabling user zoom.
*/
html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */ }

/*
	Addresses `font-family` inconsistency between `textarea` and other form elements.
*/
html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

/*
 * Addresses margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0;
  line-height: 1; }

/*  Links
========================================================================== 
*/
/*
	Addresses `outline` inconsistency between Chrome and other browsers.
*/
a:focus {
  outline: thin dotted; }

/*
	Improves readability when focused and also mouse hovered in all browsers.
*/
a:active,
a:hover {
  outline: 0; }

/*
Typography
========================================================================== 
*/
/*
 * Addresses styling not present in IE 7/8/9, Safari 5, and Chrome.


abbr[title] 
{
    border-bottom: 1px dotted;
}
*/
/*
	Addresses style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.

b,
strong {
	font-weight: bold;
}
*/
/*
	Corrects font family set oddly in IE 6, Safari 4/5, and Chrome.
*/
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/*
	Improves readability of pre-formatted text in all browsers.
*/
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/*
 * Addresses CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none; }

/*
 * Addresses `quotes` property not supported in Safari 4.
 */
q:before,
q:after {
  content: '';
  content: none; }

/*
 * Addresses inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*
Lists
========================================================================== 
*/
dl,
dd,
menu,
ol,
ul,
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/*
 * Corrects overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/*
 * Addresses margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/*
 * 1. Corrects color not being inherited in IE 6/7/8/9.
 * 2. Corrects text not wrapping in Firefox 3.
 * 3. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/*
Addresses Firefox 3+ setting `line-height` on `input` using `!important` in the UA stylesheet.
*/
button,
input {
  line-height: normal; }

/*
1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio` and `video` controls.
2. Corrects inability to style clickable `input` types in iOS.
3. Improves usability and consistency of cursor style between image-type `input` and others.
4. Removes inner spacing in IE 7 without affecting normal text inputs. Known issue: inner spacing remains in IE 6.
*/
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: default;
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/*
Re-set default cursor for disabled elements.
*/
button[disabled],
input[disabled] {
  cursor: default; }

/*
1. Addresses box sizing set to content-box in IE 8/9.
2. Removes excess padding in IE 8/9.
3. Removes excess padding in IE 7.
Known issue: excess padding remains in IE 6.
*/
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/*
 * 1. Addresses `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

/*
 * Removes inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/*
	Removes inner padding and border in Firefox 3+.
*/
:-moz-focus-inner,
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/*
	1. Removes default vertical scrollbar in IE 6/7/8/9.
	2. Improves readability and alignment in all browsers.
*/
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/*
Tables
========================================================================== 
*/
/*
Remove most spacing between table cells.
tables still need 'cellspacing="0"' in the markup
*/
table {
  border-collapse: collapse;
  border-spacing: 0; }

/*GREEN*/
/*GREY*/
html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: greyscale; }

body {
  font-size: 10px;
  font-family: "tt_square_condensed", "Arial", "Verdana", sans-serif;
  letter-spacing: 3px;
  background-color: #000; }
  body.page-tickets, body.page-buy {
    background-color: #12f60e; }
  body .overflow_wrap {
    overflow-x: hidden; }

.cl:before,
.cl:after {
  content: "";
  display: table; }

.cl:after {
  clear: both; }

.cl {
  zoom: 1;
  /*For IE 6/7 (trigger hasLayout)*/ }

.wrap {
  width: 100%;
  max-width: 1000px;
  padding: 0 20px;
  text-align: left;
  margin: 0 auto; }

a:hover {
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s; }

.page_wrap {
  width: 100%;
  max-width: 655px;
  text-align: left;
  margin: 0 auto; }

.page_wrap_wide {
  width: 100%;
  max-width: 755px;
  text-align: left;
  margin: 0 auto; }

@font-face {
  font-family: 'tt_square_condensed';
  src: url("../fonts/tt_square_condensed.woff2") format("woff2"), url("../fonts/tt_square_condensed.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.btn {
  display: inline-block;
  border: solid 1px #000;
  color: #000;
  line-height: 27px;
  padding: 0 44px;
  margin-top: 20px;
  text-transform: uppercase;
  font-size: 160%;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s; }
  .btn:hover {
    background-color: #000;
    color: #fff; }

.entry_content h1,
.entry_content h2,
.entry_content h3,
.entry_content h4,
.entry_content h5,
.entry_content h6,
.entry_content .price {
  display: block;
  text-transform: uppercase;
  line-height: 1.2em;
  margin-bottom: 8px; }

.entry_content h1, .entry_content .price {
  font-size: 260%;
  letter-spacing: 3px; }

.entry_content h2 {
  font-size: 200%;
  letter-spacing: 3.5px;
  margin-bottom: 25px; }

.entry_content h3 {
  font-size: 200%;
  margin-bottom: 24px; }

.entry_content h4, .entry_content h5, .entry_content h6 {
  font-size: 180%;
  margin-bottom: 18px; }

.entry_content p {
  display: block;
  font-size: 120%;
  line-height: 1.3em;
  margin-bottom: 1.2em; }
  @media only screen and (max-width: 767px) {
    .entry_content p {
      text-align: justify; } }
  .entry_content p:last-child {
    margin-bottom: 0; }

.entry_content strong {
  font-weight: 700; }
  .entry_content strong a {
    font-weight: 700; }

.entry_content em {
  font-style: italic; }
  .entry_content em a {
    font-style: italic; }

.entry_content span {
  display: inline-block; }

.entry_content a {
  display: inline-block;
  text-decoration: underline;
  color: #000;
  -o-transition: .2s;
  -ms-transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  transition: .2s; }
  .entry_content a.btn {
    text-decoration: none; }
  .entry_content a:hover {
    text-decoration: none; }

.entry_content blockquote {
  border-left: solid 1px #000;
  padding: 10px 14px;
  margin-bottom: 20px;
  background-color: #fafafa;
  font-size: 160%;
  line-height: 1.8em; }
  .entry_content blockquote p {
    font-size: 18px;
    margin-bottom: 0; }

.entry_content ul,
.entry_content ol {
  display: block;
  margin-bottom: 30px;
  padding: 0 20px; }
  .entry_content ul li,
  .entry_content ol li {
    font-size: 140%;
    line-height: 1.4em;
    margin-bottom: 1em; }

.entry_content ul li {
  padding-left: 14px;
  position: relative; }
  .entry_content ul li:before {
    position: absolute;
    left: 0;
    content: "\2022";
    color: #000; }

.entry_content ol {
  list-style-type: decimal;
  list-style-position: inside; }

.entry_content dl {
  display: block;
  margin-bottom: 30px;
  padding: 0 20px; }
  .entry_content dl dt,
  .entry_content dl dd {
    font-size: 140%;
    line-height: 1.4em; }
  .entry_content dl dt {
    display: block;
    font-weight: 700;
    padding: 20px 0 10px 0; }
    .entry_content dl dt:first-child {
      padding-top: 0; }
  .entry_content dl dd {
    display: block;
    margin-bottom: 1em; }

.entry_content table {
  border: solid 1px #555;
  width: 100%;
  border-collapse: collapse;
  font-size: 120%;
  text-align: left;
  margin-bottom: 30px; }
  .entry_content table caption,
  .entry_content table td,
  .entry_content table th {
    border: solid 1px #999;
    padding: 10px; }
  .entry_content table th {
    font-weight: 700; }
  .entry_content table caption {
    border-bottom: none;
    font-size: 16px;
    text-align: left; }

.entry_content img {
  display: block;
  max-width: 100%;
  height: auto; }
  .entry_content img.alignleft {
    float: left;
    margin: 0 2% 2% 0; }
  .entry_content img.alignright {
    float: right;
    margin: 0 0 2% 2%; }
  .entry_content img.aligncenter {
    margin: 0 auto; }

/*
//COMPONENTS
	@import 'component/forms',
			'component/pagination';
*/
/*
---------------------------------------------------------------------------
=	HEADER
---------------------------------------------------------------------------
*/
#header {
  position: fixed;
  width: 100%;
  z-index: 999;
  height: 60px; }
  #header a {
    margin-top: 15px;
    float: right; }

#nav-toggle {
  display: block;
  float: left;
  margin-top: 30px;
  -ms-transform: translate(0, -50%);
  /* IE 9 */
  -webkit-transform: translate(0, -50%);
  /* Safari */
  transform: translate(0, -50%); }
  #nav-toggle #nav-burger {
    width: 40px;
    height: 30px;
    background-color: #000;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer; }
    #nav-toggle #nav-burger span {
      display: block;
      position: absolute;
      height: 3px;
      width: 32px;
      background: #fff;
      opacity: 1;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
      -webkit-transition: .25s ease-in-out;
      -moz-transition: .25s ease-in-out;
      -o-transition: .25s ease-in-out;
      transition: .25s ease-in-out; }
      #nav-toggle #nav-burger span:nth-child(1) {
        top: 5px;
        left: 4px; }
      #nav-toggle #nav-burger span:nth-child(2), #nav-toggle #nav-burger span:nth-child(3) {
        top: 13px;
        left: 4px; }
      #nav-toggle #nav-burger span:nth-child(4) {
        top: 22px;
        left: 4px; }
    #nav-toggle #nav-burger.open span {
      background-color: #fff; }
      #nav-toggle #nav-burger.open span:nth-child(1), #nav-toggle #nav-burger.open span:nth-child(4) {
        top: 12px;
        width: 0%;
        left: 50%; }
      #nav-toggle #nav-burger.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
      #nav-toggle #nav-burger.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg); }

#pop_out_nav {
  display: block;
  position: fixed;
  width: 100%;
  top: 0;
  left: -100%;
  z-index: 8;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1); }
  #pop_out_nav.active {
    left: 0; }
  #pop_out_nav .wrap div {
    padding-top: 120px; }
    #pop_out_nav .wrap div a {
      display: block;
      color: #fff;
      text-transform: uppercase;
      font-size: 400%;
      margin-bottom: 30px;
      -o-transition: .2s;
      -ms-transition: .2s;
      -moz-transition: .2s;
      -webkit-transition: .2s;
      transition: .2s; }
      @media only screen and (max-width: 767px) {
        #pop_out_nav .wrap div a {
          font-size: 20px; } }
      #pop_out_nav .wrap div a:hover {
        color: #12f60e; }
      #pop_out_nav .wrap div a:last-child {
        margin-bottom: 0; }

/*
---------------------------------------------------------------------------
=	FOOTER
---------------------------------------------------------------------------
*/
#the_footer {
  padding: 60px 0; }

.footer {
  background-color: #000; }
  .footer .btn_tic {
    margin-bottom: 40px; }
  .footer .footer_links {
    padding-bottom: 24px; }
    .footer .footer_links li {
      display: block;
      float: left;
      margin-right: 20px; }
      @media only screen and (max-width: 500px) {
        .footer .footer_links li {
          width: 100%;
          margin-bottom: 10px; } }
      .footer .footer_links li:last-child {
        margin-right: 0; }
      .footer .footer_links li a {
        display: block;
        color: #fff;
        text-transform: uppercase;
        font-size: 120%;
        -o-transition: .2s;
        -ms-transition: .2s;
        -moz-transition: .2s;
        -webkit-transition: .2s;
        transition: .2s; }
        .footer .footer_links li a:hover {
          color: #12f60e; }

.foot_logo {
  display: inline-block;
  width: 100%;
  max-width: 120px;
  height: auto; }

/*
---------------------------------------------------------------------------
=	SLIDESHOW
---------------------------------------------------------------------------
*/
.slideshow {
  position: relative; }
  .slideshow .slide_info {
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 4;
    width: 100%; }
    @media only screen and (max-width: 500px) {
      .slideshow .slide_info {
        top: 100px; } }
    .slideshow .slide_info .left {
      display: block;
      float: left;
      width: 30%;
      max-width: 260px; }
      .slideshow .slide_info .left img {
        display: block;
        width: 100%;
        height: auto; }
    .slideshow .slide_info .right {
      display: block;
      float: right;
      width: 20%;
      max-width: 100px; }
      .slideshow .slide_info .right img {
        display: block;
        width: 100%;
        height: auto; }
  .slideshow button {
    display: none !important; }
  .slideshow .slick_slide {
    background-color: #12f60e; }
    #splashed .slideshow .slick_slide {
      background-color: #000; }
    .slideshow .slick_slide img {
      display: block;
      width: 100%;
      height: auto; }

/*
.slideshow
{
		position: relative;
		width: 100%;
		padding-bottom: 71%;
		height: 0;

		

		.slide
		{
			display: block;
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0;
			z-index: 0;
		}
}




/*
---------------------------------------------------------------------------
=	LINEUP
---------------------------------------------------------------------------
*/
.lineup {
  padding: 60px 0;
  background-color: #12f60e; }
  .lineup ul {
    display: block; }
    .lineup ul li {
      display: block;
      float: left;
      padding-right: 10px; }
      .lineup ul li a {
        display: inline-block;
        text-transform: uppercase;
        color: #000;
        font-size: 200%;
        line-height: 1.4em;
        -o-transition: .2s;
        -ms-transition: .2s;
        -moz-transition: .2s;
        -webkit-transition: .2s;
        transition: .2s; }
        .lineup ul li a:hover {
          color: #fff; }

/*
---------------------------------------------------------------------------
=	TICKETS HOME
---------------------------------------------------------------------------
*/
.ticket_home {
  background-color: #000;
  padding: 60px 0;
  color: #fff; }
  .ticket_home .entry_content {
    margin-bottom: 30px; }

/*
---------------------------------------------------------------------------
=	HOME VIDEO
---------------------------------------------------------------------------
*/
.home_video a {
  display: block; }
  .home_video a img {
    display: inline-block;
    width: 100%;
    height: auto; }

/*
---------------------------------------------------------------------------
=	LINEUP GRAPH
---------------------------------------------------------------------------
*/
.lineup_graphic {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  height: 0; }
  .lineup_graphic img {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0; }

/*
---------------------------------------------------------------------------
=	SPLASH
---------------------------------------------------------------------------
*/
#splash_message {
  padding: 100px 20px;
  background-color: #12f60e; }

.btn_tic {
  display: block;
  margin-top: 15px;
  height: 30px; }
  .btn_tic img {
    display: block;
    height: 100%;
    width: auto; }
    .btn_tic img.hover {
      display: none; }
  .btn_tic:hover .hover {
    display: block; }
  .btn_tic:hover .active {
    display: none; }

.the_content {
  padding: 120px 0 60px 0;
  background-color: #12f60e; }
  .single-artists .the_content {
    padding-top: 60px; }

/*
---------------------------------------------------------------------------
=	COLS
---------------------------------------------------------------------------
*/
.cols .col {
  float: left; }
  .cols .col.col1 {
    width: 30%;
    padding-right: 60px; }
    .cols .col.col1 img {
      display: block;
      width: 100%;
      height: auto; }
    @media only screen and (max-width: 767px) {
      .cols .col.col1 {
        width: 100%;
        padding: 0; } }
  .cols .col.col2 {
    width: 70%;
    float: right; }
    @media only screen and (max-width: 767px) {
      .cols .col.col2 {
        width: 100%;
        margin-bottom: 60px; } }

.featured {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 60px; }
